  @charset "iso-8859-1";
  body { font-family: Times new roman; font-size: 14px; font-weight: bold; text-align: center; top:0px; margin: 0px; /*pour supprimer toute marge pr&eacute;d&eacute;finie par le navigateur*/ } 
     /*zone menu du haut*/
#entete2b { /*couleur des menus*/ 
  background-color: #61bdca; /*couleur turquoise*/ /*table-layout: auto;*/ width: 670px; height: 16px; }
.rubriques { list-style-type: none; font-size: 11px; font-weight: bold; color: #0194a8; /*bleu fonc&eacute;*/ } 
.rubriques a {/*va concerner tous les liens du conteneur "rubriques"*/
 margin-right: 20px; text-decoration: none; /* pour &eacute;viter le soulignement des liens*/	
 margin-left: 5px; /*espacement entre chaque rubrique*/} 
a { display: block; color: #000000; text-decoration: none; padding: 4px; }
.courriel  {text-decoration: none; /* pour &eacute;viter le soulignement des liens*/  
  width: 35px; height: 11px; text-align: center; font-size: 11px; background-color: #61bdca; /*couleur turquois2*/ }

/*utilis&eacute; par index, acc, acc1, acc2, acc_adherents, acc_bdd, acc_cegfc, acc_franche-comte, acc_outils, 
ac-sections, acc_relev&eacute;s,*/
.menu { font-family: Times new roman; font-size: 15px; font-weight: bold; text-align: center; margin: 0px; }
.baspage {font-family:Verdana, sans-serif; font-size:9px; font-weight:bold; color=#000000; text-align: center; font-style: oblique; }

/*utilis&eacute; par carte*/
.retourcarte  {text-decoration: none; /* pour &eacute;viter le soulignement des liens*/ 
  width: 25px; height: 11px; text-align: center; font-size: 11px; background-color: #61bdca; /*couleur bleu-claire*/
  color: bleu }

a:hover { background: white; color: #0193A8; }
ul,li { float: right; margin: 2px 2px 0 2px; list-style-type: none;
      background-color: #61bdca; moz-border-radius-topright: 10px; moz-border-radius-topleft: 10px; } 
#divMessage { position:absolute; left:5px; top:5px; width: 658px; height: 23px; visibility: visible;}
.contenu { table-layout: auto; /*la largeur max &eacute;tant de 900px*/ margin-left: 150px; }
.page { table-layout: auto; /*la largeur max &eacute;tant de 900px*/ margin-left: 150px; }
.sous_menu { ont-family: Times new roman; font-size: 14px; font-weight: bold; text-align: left; margin: 5px; }
.contenu_menu { table-layout: auto; /*la largeur max &eacute;tant de 900px*/ margin-left: 150px; top:0px; }
.titre{font-family:Verdana, sans-serif; font-weight:bold; font-size:x-large; color:#0194a8; }
.fondecran { background-image:url("../../admin/images/fond.gif"); }
.style3	{ position:absolute; left:305px; top:560px; width: 382px; height: 27px; visibility: visible; color:#0194a8; }
.lien { position: relative; top: -5px; color: white; font-size: 8pt; font-family: verdana;  
 font-weight: bold; letter-spacing: -1pt; text-decoration: none; }
.divise { position: relative; top: -3px; color: #C0C0C0; background: #0194a8; font-size: 12pt; }
h1 { font-style: oblique; list-style-type: none; font-size: 12pt; font-weight: bold; text-align: center;
 color: #0194a8; background-color: #FFFFFF; }
h2 { list-style-type: none; font-style: oblique; font-size: 12px; font-weight: bold; }
h3 { list-style-type: none;  font-size: 11px; }
h4 { text-align: center; list-style-type: none; font-size: 9pt; font-style: oblique; line-height: 0px; color: #000000; }
h5 { list-style-type: none;  font-size: 11px; text-align: center; }
h6 { list-style-type: none; color: #800080; text-align: center; font-size: 12px; line-height: 0px; }
p {list-style-type: none; font-style: oblique; color: #0099FF; font-size: 14px; text-align: center; font-weight: bold;
 line-height: 0px; }
.adr { list-style-type: none;  font-size: 13px; text-align: center; }
.stitresect { color: #6699FF; font-size: 14px; text-align: left; font-weight: bold;line-height: 0px; }
.textsect{list-style-type: none; font-style: oblique; color: #000000; font-size: 14px; font-weight: bold; line-height: 0px; }
.menu_g{ font-style: oblique; color: #0194a8; font-weight: bold;}
.style_g { position:absolute;left:25px;}
#p { left:25px; margin: 0 0 0.4em 0; padding-left: 1.8em;}
.p {list-style-type: none; font-size:1.2em; font-style: oblique; color: #0099FF; }
.consect {  font-family: Arial; text-align: center;  color: #0194a8; font-style: oblique; font-size: 22px; }
.titresect { color: #ffffff; font-size: 16px; text-align: center; font-style: oblique; font-weight: bold; }
.siegesect { color: #ffffff; font-size: 14px; text-align: center; }
.textconsect { font-family: Times new roman; font-size: 14px;  text-align: center; top:0px; margin: 0px; }
.tmenu { color:#000000; font-family: Times new roman; font-size: 15px; font-weight: bold; text-align: center; margin: 5px; font-style: oblique; } 
#img1 {text-align:center; }
.tcarte { color:#000000; font-family: Times new roman; font-size: 16px; font-weight: bold; text-align: center; vertical-align: bottom; font-style: oblique; margine-top: 0;} 

#dcc {border-top:1px solid #bcdfe5; border-bottom:1px solid #bcdfe5; border-left:1px solid #bcdfe5; height:17px; text-align:center; COLOR:#000000; background-color: #e9f4f6; font-weight: bold;}
#dcl {border-top:1px solid #bcdfe5; border-bottom:1px solid #bcdfe5; border-left:1px solid #bcdfe5; height:17px; text-align:left; COLOR:#000000; background-color: #e9f4f6; font-weight: bold;}
#textc {border-top:1px solid #bcdfe5; border-bottom:1px solid #bcdfe5; height:17px; text-align:center; COLOR:#000000; }
#textl {border-top:1px solid #bcdfe5; border-bottom:1px solid #bcdfe5; height:17px; text-align:left; COLOR:#000000; }
